Source for this package is in the src/desktop-profiles dir of the 
svn.debian.org/svn/debian-edu/trunk svn repository

Files: *
Copyright: (c) 2004-2007 Bart Cornelis cobaco@skolelinux.no
License: GPL-2+
 Everything in this package is under the GNU General Public Licence, version 2
 or later. Which on a Debian system can be found in 
 /usr/share/common-licenses/GPL-2
